Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 88855 - lame-3.96.1 needs nasm-0.98.39
Summary: lame-3.96.1 needs nasm-0.98.39
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: x86 Linux
: High normal (vote)
Assignee: Gentoo Sound Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-12 07:26 UTC by Todd Yarling
Modified: 2005-05-26 14:23 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Todd Yarling 2005-04-12 07:26:16 UTC
i got nasm error when compiling lame-3.96.1. upgrading to nasm-0.98.39 from nasm-0.98.37 fixed it.

Reproducible: Always
Steps to Reproduce:
1.
2.
3.
Comment 1 Mr. Bones. (RETIRED) gentoo-dev 2005-04-12 07:30:20 UTC
You didn't supply the error or the output from emerge --info

please do that.
Comment 2 Todd Yarling 2005-04-12 07:51:52 UTC
I didn't have logging turn on at the time, so i don't have the actual error
I forgot I turned it off
sorry :(

emerge --info
Portage 2.0.51.19 (default-linux/x86/2005.0, gcc-3.2.1, glibc-2.2.5-r2,glibc-2.3.1-r2, 2.6.6-love4i686)
=================================================================
System uname: 2.6.6-love4 i686 Pentium III (Coppermine)
Gentoo Base System version 1.4.10
Python:              dev-lang/python-2.3.3,dev-lang/python-2.2.2 [2.3.3 (#1, Jan 13 2004, 10:56:40)]
distcc 2.14 i686-pc-linux-gnu (protocols 1 and 2) (default port 3632) [disabled]
ccache version 2.2 [enabled]
dev-lang/python:     2.3.3, 2.2.2
sys-devel/autoconf:  2.13, 2.59-r6
sys-devel/automake:  1.6.3, 1.8.5-r3, 1.5, 1.7.9-r1, 1.4_p6, 1.9.4
sys-devel/binutils:  2.13.90.0.16
sys-devel/libtool:   1.4.1-r10, 1.5.10-r5
virtual/os-headers:  2.4.18, 2.4.19
ACCEPT_KEYWORDS="x86 ~x86"
AUTOCLEAN="yes"
CFLAGS="-march=pentium3 -O3 -pipe"
CHOST="i686-pc-linux-gnu"
CONFIG_PROTECT="/etc /usr/X11R6/lib/X11/xkb /usr/kde/2/share/config /usr/kde/3.1/share/config /usr/kde/3.2/share/config /usr/kde/3.3/env /usr/kde/3.3/share/config /usr/kde/3.3/shutdown /usr/kde/3.4/env /usr/kde/3.4/share/config /usr/kde/3.4/shutdown /usr/kde/3/share/config /usr/lib/mozilla/defaults/pref /usr/share/config /var/qmail/control"
CONFIG_PROTECT_MASK="/etc/gconf /etc/terminfo /etc/env.d"
CXXFLAGS="-march=pentium3 -O3 -pipe"
DISTDIR="/usr/portage/distfiles"
FEATURES="autoaddcvs autoconfig ccache distlocks sandbox sfperms"
GENTOO_MIRRORS="http://gentoo.mirrors.tds.net/gentoo"
MAKEOPTS="-j2"
PKGDIR="/usr/portage/packages"
PORTAGE_TMPDIR="/var/tmp"
PORTDIR="/usr/portage"
PORTDIR_OVERLAY="/usr/local/portage"
SYNC="rsync://rsync.gentoo.org/gentoo-portage"
USE="x86 X aac aalib alsa apm arts audiofile avi berkdb bitmap-fonts bonobo cdr crypt cups curl dga directfb dvd emboss encode esd ethereal fam fbcon flac flash foomaticdb fortran freetype gd gdbm ggi gif gnome gphoto2 gpm gstreamer gtk gtk2 gtkhtml guile imagemagick imap imlib innodb ipv6 jabber java jpeg junit kde ldap libg++ libwww mad maildir matroska mikmod mldonkeypango monkey motif mozilla mp3 mpeg msn mysql ncurses nls odbc ogg oggvorbis opengl oscar oss pam pda pdflib perl png ppds python qt quicktime readline ruby samba sasl scanner sdl slang snmp speex spell sqlite ssl svga tcltk tcpd tiff truetype truetype-fonts type1-fonts usb vorbis xface xml xml2 xmms xosd xv xvid yahoo zlib"
Unset:  ASFLAGS, CBUILD, CTARGET, LANG, LC_ALL, LDFLAGS, LINGUAS
Comment 3 Jan Brinkmann (RETIRED) gentoo-dev 2005-05-26 14:23:35 UTC
marking as wontfix, since nasm is no longer used. for details see bug #93279